Subject: Forum activity on: Metadata $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS) text on path.
From: [email-masked]
To: [email-masked]
Date: Sat, 20 Apr 2024 03:48:13 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Metadata $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS) text on path." by cozzi:
---
inklinea,as I understand it, creating a svg image with text fields referring to metadata or tags, in the jpg file, in this case I'm using $(IMAGE.EXIF) $(EXIF_EXPOSURE_BIAS), will replace the variables in the text filed with the actual metadata contained in the jpg. Works if you just create a text field with the above listed viables and leave it at that. However, and for example, I would like to force the text field to follow a path, e.g. "put text on path", the metadata does not show up.workflow:create svg file with text fields containing EXIF variables. Use Darktable to insert the svg as a watermark. Export and done.Sorry, don't know to post pictures here as examples. That would probably help a lot.    
----
Link: http://www.inkscape.org/forums/questions/metadata-imageexif-exif_exposure_bias-text-on-path/#c70316

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.